﻿.searchcard
{
	margin-bottom:3px;
}

.searchcardheader
{
	margin: 0px;
	padding: 0px;
}

.searchcardbutton
{
	color: black;
	text-decoration: none !important;
}
	.searchcardbutton:hover
	{
		font-weight:bold;
	}

input[readonly].readonly
{
	background-color: #FFFFFF;
}

.input-group > .input-group-prepend
{
	flex: 0 0 20%;
}

.input-group .input-group-text
{
	width: 100%;
}

.searchtab
{
	height: 20vh;
	padding: 10px;
	border-left: 1px solid #dee2e6;
	border-right: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
}